grk::BoxWriteHandler Struct Reference

## Public Member Functions

| BoxWriteHandler ()

## Public Attributes

WRITE_FUNC | handler
uint8_t * | data_
uint32_t | size_

## Constructor & Destructor Documentation

## BoxWriteHandler()

grk::BoxWriteHandler::BoxWriteHandler | ( |  | ) |

inline

## Member Data Documentation

## data_

uint8_t* grk::BoxWriteHandler::data_

## handler

WRITE_FUNC grk::BoxWriteHandler::handler

## size_

uint32_t grk::BoxWriteHandler::size_

The documentation for this struct was generated from the following file:

- FileFormatCompress.cpp